Subject: [pcp] combining errors SERVER_OVERLOADED and NO_RESOURCES

From: "Dan Wing" <[email-masked]>
Date: Thu, 13 Oct 2011 15:26:57 -0700

Can anyone describe where a client would do something different, or
otherwise care, to distinguish between SERVER_OVERLOADED and NO_RESOURCES?

If not, they will be combined in -15.

-d